namespace WindowsApplication25
{
    partial class set
    {
        /// <summary>
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows 窗体设计器生成的代码

        /// <summary>
        /// 设计器支持所需的方法 - 不要
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
            this.components = new System.ComponentModel.Container();
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(set));
            this.btnOk = new System.Windows.Forms.Button();
            this.btnCancel = new System.Windows.Forms.Button();
            this.button1 = new System.Windows.Forms.Button();
            this.button2 = new System.Windows.Forms.Button();
            this.ilPic = new System.Windows.Forms.ImageList(this.components);
            this.skinEngine1 = new Sunisoft.IrisSkin.SkinEngine(((System.ComponentModel.Component)(this)));
            this.lblSex = new System.Windows.Forms.Label();
            this.lblId = new System.Windows.Forms.Label();
            this.lblNumber = new System.Windows.Forms.Label();
            this.lblName = new System.Windows.Forms.Label();
            this.lblStar = new System.Windows.Forms.Label();
            this.txtNumber = new System.Windows.Forms.TextBox();
            this.txtId = new System.Windows.Forms.TextBox();
            this.cboSex = new System.Windows.Forms.ComboBox();
            this.txtName = new System.Windows.Forms.TextBox();
            this.cboStar = new System.Windows.Forms.ComboBox();
            this.lblAge = new System.Windows.Forms.Label();
            this.txtAge = new System.Windows.Forms.TextBox();
            this.lblBoodType = new System.Windows.Forms.Label();
            this.picPhoto = new System.Windows.Forms.PictureBox();
            this.btnSelect = new System.Windows.Forms.Button();
            this.cboBoodType = new System.Windows.Forms.ComboBox();
            this.pnlPerson = new System.Windows.Forms.Panel();
            this.grpModify = new System.Windows.Forms.GroupBox();
            this.lblPwd1 = new System.Windows.Forms.Label();
            this.txtPwd1 = new System.Windows.Forms.TextBox();
            this.lblPwd2 = new System.Windows.Forms.Label();
            this.lblPwd3 = new System.Windows.Forms.Label();
            this.txtPwd2 = new System.Windows.Forms.TextBox();
            this.txtPwd3 = new System.Windows.Forms.TextBox();
            this.grpVlidate = new System.Windows.Forms.GroupBox();
            this.rdoAll = new System.Windows.Forms.RadioButton();
            this.rdoVlidate = new System.Windows.Forms.RadioButton();
            this.rdoNotAll = new System.Windows.Forms.RadioButton();
            this.pnlSecurity = new System.Windows.Forms.Panel();
            ((System.ComponentModel.ISupportInitialize)(this.picPhoto)).BeginInit();
            this.pnlPerson.SuspendLayout();
            this.grpModify.SuspendLayout();
            this.grpVlidate.SuspendLayout();
            this.pnlSecurity.SuspendLayout();
            this.SuspendLayout();
            // 
            // btnOk
            // 
            this.btnOk.BackgroundImage = ((System.Drawing.Image)(resources.GetObject("btnOk.BackgroundImage")));
            this.btnOk.Location = new System.Drawing.Point(216, 243);
            this.btnOk.Name = "btnOk";
            this.btnOk.Size = new System.Drawing.Size(71, 22);
            this.btnOk.TabIndex = 27;
            this.btnOk.Text = "确定";
            this.btnOk.UseVisualStyleBackColor = true;
            this.btnOk.Click += new System.EventHandler(this.btnOk_Click);
            // 
            // btnCancel
            // 
            this.btnCancel.BackgroundImage = ((System.Drawing.Image)(resources.GetObject("btnCancel.BackgroundImage")));
            this.btnCancel.DialogResult = System.Windows.Forms.DialogResult.Cancel;
            this.btnCancel.Location = new System.Drawing.Point(326, 243);
            this.btnCancel.Name = "btnCancel";
            this.btnCancel.Size = new System.Drawing.Size(71, 22);
            this.btnCancel.TabIndex = 28;
            this.btnCancel.Text = "取消";
            this.btnCancel.UseVisualStyleBackColor = true;
            this.btnCancel.Click += new System.EventHandler(this.btnCancel_Click);
            // 
            // button1
            // 
            this.button1.BackColor = System.Drawing.SystemColors.ControlText;
            this.button1.ForeColor = System.Drawing.SystemColors.ActiveCaptionText;
            this.button1.Location = new System.Drawing.Point(12, 16);
            this.button1.Name = "button1";
            this.button1.Size = new System.Drawing.Size(75, 23);
            this.button1.TabIndex = 29;
            this.button1.Text = "个人资料";
            this.button1.UseVisualStyleBackColor = false;
            this.button1.Click += new System.EventHandler(this.button1_Click);
            // 
            // button2
            // 
            this.button2.BackColor = System.Drawing.SystemColors.ControlText;
            this.button2.ForeColor = System.Drawing.SystemColors.ActiveCaptionText;
            this.button2.Location = new System.Drawing.Point(12, 97);
            this.button2.Name = "button2";
            this.button2.Size = new System.Drawing.Size(75, 23);
            this.button2.TabIndex = 30;
            this.button2.Text = "安全设置";
            this.button2.UseVisualStyleBackColor = false;
            this.button2.Click += new System.EventHandler(this.button2_Click);
            // 
            // ilPic
            // 
            this.ilPic.ImageStream = ((System.Windows.Forms.ImageListStreamer)(resources.GetObject("ilPic.ImageStream")));
            this.ilPic.TransparentColor = System.Drawing.Color.Transparent;
            this.ilPic.Images.SetKeyName(0, "1.bmp");
            this.ilPic.Images.SetKeyName(1, "2.bmp");
            this.ilPic.Images.SetKeyName(2, "3.bmp");
            this.ilPic.Images.SetKeyName(3, "4.bmp");
            this.ilPic.Images.SetKeyName(4, "5.bmp");
            this.ilPic.Images.SetKeyName(5, "6.bmp");
            this.ilPic.Images.SetKeyName(6, "7.bmp");
            this.ilPic.Images.SetKeyName(7, "8.bmp");
            this.ilPic.Images.SetKeyName(8, "9.bmp");
            this.ilPic.Images.SetKeyName(9, "10.bmp");
            this.ilPic.Images.SetKeyName(10, "11.bmp");
            this.ilPic.Images.SetKeyName(11, "12.bmp");
            this.ilPic.Images.SetKeyName(12, "13.bmp");
            this.ilPic.Images.SetKeyName(13, "14.bmp");
            this.ilPic.Images.SetKeyName(14, "15.bmp");
            this.ilPic.Images.SetKeyName(15, "16.bmp");
            this.ilPic.Images.SetKeyName(16, "17.bmp");
            this.ilPic.Images.SetKeyName(17, "18.bmp");
            this.ilPic.Images.SetKeyName(18, "19.bmp");
            this.ilPic.Images.SetKeyName(19, "20.bmp");
            this.ilPic.Images.SetKeyName(20, "21.bmp");
            this.ilPic.Images.SetKeyName(21, "22.bmp");
            this.ilPic.Images.SetKeyName(22, "23.bmp");
            this.ilPic.Images.SetKeyName(23, "24.bmp");
            this.ilPic.Images.SetKeyName(24, "25.bmp");
            this.ilPic.Images.SetKeyName(25, "26.bmp");
            this.ilPic.Images.SetKeyName(26, "27.bmp");
            this.ilPic.Images.SetKeyName(27, "28.bmp");
            this.ilPic.Images.SetKeyName(28, "29.bmp");
            this.ilPic.Images.SetKeyName(29, "30.bmp");
            this.ilPic.Images.SetKeyName(30, "31.bmp");
            this.ilPic.Images.SetKeyName(31, "32.bmp");
            this.ilPic.Images.SetKeyName(32, "33.bmp");
            this.ilPic.Images.SetKeyName(33, "34.bmp");
            this.ilPic.Images.SetKeyName(34, "35.bmp");
            this.ilPic.Images.SetKeyName(35, "36.bmp");
            this.ilPic.Images.SetKeyName(36, "37.bmp");
            this.ilPic.Images.SetKeyName(37, "38.bmp");
            this.ilPic.Images.SetKeyName(38, "39.bmp");
            this.ilPic.Images.SetKeyName(39, "40.bmp");
            this.ilPic.Images.SetKeyName(40, "41.bmp");
            this.ilPic.Images.SetKeyName(41, "42.bmp");
            this.ilPic.Images.SetKeyName(42, "43.bmp");
            this.ilPic.Images.SetKeyName(43, "44.bmp");
            this.ilPic.Images.SetKeyName(44, "45.bmp");
            this.ilPic.Images.SetKeyName(45, "46.bmp");
            this.ilPic.Images.SetKeyName(46, "47.bmp");
            this.ilPic.Images.SetKeyName(47, "48.bmp");
            this.ilPic.Images.SetKeyName(48, "49.bmp");
            this.ilPic.Images.SetKeyName(49, "50.bmp");
            this.ilPic.Images.SetKeyName(50, "51.bmp");
            this.ilPic.Images.SetKeyName(51, "52.bmp");
            this.ilPic.Images.SetKeyName(52, "53.bmp");
            this.ilPic.Images.SetKeyName(53, "54.bmp");
            this.ilPic.Images.SetKeyName(54, "55.bmp");
            this.ilPic.Images.SetKeyName(55, "56.bmp");
            this.ilPic.Images.SetKeyName(56, "57.bmp");
            this.ilPic.Images.SetKeyName(57, "58.bmp");
            this.ilPic.Images.SetKeyName(58, "59.bmp");
            this.ilPic.Images.SetKeyName(59, "60.bmp");
            this.ilPic.Images.SetKeyName(60, "61.bmp");
            this.ilPic.Images.SetKeyName(61, "62.bmp");
            this.ilPic.Images.SetKeyName(62, "63.bmp");
            this.ilPic.Images.SetKeyName(63, "64.bmp");
            this.ilPic.Images.SetKeyName(64, "65.bmp");
            this.ilPic.Images.SetKeyName(65, "66.bmp");
            this.ilPic.Images.SetKeyName(66, "67.bmp");
            this.ilPic.Images.SetKeyName(67, "68.bmp");
            this.ilPic.Images.SetKeyName(68, "69.bmp");
            this.ilPic.Images.SetKeyName(69, "70.bmp");
            this.ilPic.Images.SetKeyName(70, "71.bmp");
            this.ilPic.Images.SetKeyName(71, "72.bmp");
            this.ilPic.Images.SetKeyName(72, "73.bmp");
            this.ilPic.Images.SetKeyName(73, "74.bmp");
            this.ilPic.Images.SetKeyName(74, "75.bmp");
            this.ilPic.Images.SetKeyName(75, "76.bmp");
            this.ilPic.Images.SetKeyName(76, "77.bmp");
            this.ilPic.Images.SetKeyName(77, "78.bmp");
            this.ilPic.Images.SetKeyName(78, "79.bmp");
            this.ilPic.Images.SetKeyName(79, "80.bmp");
            this.ilPic.Images.SetKeyName(80, "81.bmp");
            this.ilPic.Images.SetKeyName(81, "82.bmp");
            this.ilPic.Images.SetKeyName(82, "83.bmp");
            this.ilPic.Images.SetKeyName(83, "84.bmp");
            this.ilPic.Images.SetKeyName(84, "85.bmp");
            this.ilPic.Images.SetKeyName(85, "86.bmp");
            this.ilPic.Images.SetKeyName(86, "87.bmp");
            this.ilPic.Images.SetKeyName(87, "88.bmp");
            this.ilPic.Images.SetKeyName(88, "89.bmp");
            this.ilPic.Images.SetKeyName(89, "90.bmp");
            this.ilPic.Images.SetKeyName(90, "91.bmp");
            this.ilPic.Images.SetKeyName(91, "92.bmp");
            this.ilPic.Images.SetKeyName(92, "93.bmp");
            this.ilPic.Images.SetKeyName(93, "94.bmp");
            this.ilPic.Images.SetKeyName(94, "95.bmp");
            this.ilPic.Images.SetKeyName(95, "96.bmp");
            this.ilPic.Images.SetKeyName(96, "97.bmp");
            this.ilPic.Images.SetKeyName(97, "98.bmp");
            this.ilPic.Images.SetKeyName(98, "99.bmp");
            this.ilPic.Images.SetKeyName(99, "100.bmp");
            // 
            // skinEngine1
            // 
            this.skinEngine1.SerialNumber = "";
            this.skinEngine1.SkinFile = null;
            // 
            // lblSex
            // 
            this.lblSex.AutoSize = true;
            this.lblSex.BackColor = System.Drawing.Color.Transparent;
            this.lblSex.ForeColor = System.Drawing.Color.Black;
            this.lblSex.Location = new System.Drawing.Point(21, 122);
            this.lblSex.Name = "lblSex";
            this.lblSex.Size = new System.Drawing.Size(35, 12);
            this.lblSex.TabIndex = 21;
            this.lblSex.Text = "性别:";
            // 
            // lblId
            // 
            this.lblId.AutoSize = true;
            this.lblId.BackColor = System.Drawing.Color.Transparent;
            this.lblId.ForeColor = System.Drawing.Color.Black;
            this.lblId.Location = new System.Drawing.Point(9, 85);
            this.lblId.Name = "lblId";
            this.lblId.Size = new System.Drawing.Size(59, 12);
            this.lblId.TabIndex = 22;
            this.lblId.Text = "用户昵称:";
            // 
            // lblNumber
            // 
            this.lblNumber.AutoSize = true;
            this.lblNumber.BackColor = System.Drawing.Color.Transparent;
            this.lblNumber.ForeColor = System.Drawing.Color.Black;
            this.lblNumber.Location = new System.Drawing.Point(9, 51);
            this.lblNumber.Name = "lblNumber";
            this.lblNumber.Size = new System.Drawing.Size(59, 12);
            this.lblNumber.TabIndex = 23;
            this.lblNumber.Text = "用户号码:";
            // 
            // lblName
            // 
            this.lblName.AutoSize = true;
            this.lblName.BackColor = System.Drawing.Color.Transparent;
            this.lblName.ForeColor = System.Drawing.Color.Black;
            this.lblName.Location = new System.Drawing.Point(9, 155);
            this.lblName.Name = "lblName";
            this.lblName.Size = new System.Drawing.Size(59, 12);
            this.lblName.TabIndex = 24;
            this.lblName.Text = "真实姓名:";
            // 
            // lblStar
            // 
            this.lblStar.AutoSize = true;
            this.lblStar.BackColor = System.Drawing.Color.Transparent;
            this.lblStar.ForeColor = System.Drawing.Color.Black;
            this.lblStar.Location = new System.Drawing.Point(21, 188);
            this.lblStar.Name = "lblStar";
            this.lblStar.Size = new System.Drawing.Size(35, 12);
            this.lblStar.TabIndex = 25;
            this.lblStar.Text = "星座:";
            // 
            // txtNumber
            // 
            this.txtNumber.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.txtNumber.Location = new System.Drawing.Point(74, 47);
            this.txtNumber.Name = "txtNumber";
            this.txtNumber.ReadOnly = true;
            this.txtNumber.Size = new System.Drawing.Size(117, 21);
            this.txtNumber.TabIndex = 1;
            // 
            // txtId
            // 
            this.txtId.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.txtId.Location = new System.Drawing.Point(74, 81);
            this.txtId.Name = "txtId";
            this.txtId.Size = new System.Drawing.Size(117, 21);
            this.txtId.TabIndex = 2;
            // 
            // cboSex
            // 
            this.cboSex.FormattingEnabled = true;
            this.cboSex.Items.AddRange(new object[] {
            "男",
            "女"});
            this.cboSex.Location = new System.Drawing.Point(74, 118);
            this.cboSex.Name = "cboSex";
            this.cboSex.Size = new System.Drawing.Size(117, 20);
            this.cboSex.TabIndex = 3;
            // 
            // txtName
            // 
            this.txtName.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.txtName.Location = new System.Drawing.Point(74, 151);
            this.txtName.Name = "txtName";
            this.txtName.Size = new System.Drawing.Size(117, 21);
            this.txtName.TabIndex = 4;
            // 
            // cboStar
            // 
            this.cboStar.FormattingEnabled = true;
            this.cboStar.Location = new System.Drawing.Point(74, 184);
            this.cboStar.Name = "cboStar";
            this.cboStar.Size = new System.Drawing.Size(117, 20);
            this.cboStar.TabIndex = 5;
            // 
            // lblAge
            // 
            this.lblAge.AutoSize = true;
            this.lblAge.BackColor = System.Drawing.Color.Transparent;
            this.lblAge.Location = new System.Drawing.Point(198, 122);
            this.lblAge.Name = "lblAge";
            this.lblAge.Size = new System.Drawing.Size(35, 12);
            this.lblAge.TabIndex = 31;
            this.lblAge.Text = "年龄:";
            // 
            // txtAge
            // 
            this.txtAge.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.txtAge.Location = new System.Drawing.Point(239, 118);
            this.txtAge.Name = "txtAge";
            this.txtAge.Size = new System.Drawing.Size(71, 21);
            this.txtAge.TabIndex = 6;
            // 
            // lblBoodType
            // 
            this.lblBoodType.AutoSize = true;
            this.lblBoodType.BackColor = System.Drawing.Color.Transparent;
            this.lblBoodType.Location = new System.Drawing.Point(198, 155);
            this.lblBoodType.Name = "lblBoodType";
            this.lblBoodType.Size = new System.Drawing.Size(35, 12);
            this.lblBoodType.TabIndex = 33;
            this.lblBoodType.Text = "血型:";
            // 
            // picPhoto
            // 
            this.picPhoto.BackColor = System.Drawing.Color.White;
            this.picPhoto.BackgroundImageLayout = System.Windows.Forms.ImageLayout.None;
            this.picPhoto.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.picPhoto.Location = new System.Drawing.Point(230, 44);
            this.picPhoto.Name = "picPhoto";
            this.picPhoto.Size = new System.Drawing.Size(40, 40);
            this.picPhoto.SizeMode = System.Windows.Forms.PictureBoxSizeMode.AutoSize;
            this.picPhoto.TabIndex = 34;
            this.picPhoto.TabStop = false;
            // 
            // btnSelect
            // 
            this.btnSelect.BackgroundImage = ((System.Drawing.Image)(resources.GetObject("btnSelect.BackgroundImage")));
            this.btnSelect.FlatStyle = System.Windows.Forms.FlatStyle.Flat;
            this.btnSelect.ForeColor = System.Drawing.SystemColors.ActiveCaptionText;
            this.btnSelect.Location = new System.Drawing.Point(285, 68);
            this.btnSelect.Name = "btnSelect";
            this.btnSelect.Size = new System.Drawing.Size(16, 16);
            this.btnSelect.TabIndex = 35;
            this.btnSelect.UseVisualStyleBackColor = true;
            this.btnSelect.Click += new System.EventHandler(this.btnSelect_Click);
            // 
            // cboBoodType
            // 
            this.cboBoodType.FormattingEnabled = true;
            this.cboBoodType.Location = new System.Drawing.Point(239, 150);
            this.cboBoodType.Name = "cboBoodType";
            this.cboBoodType.Size = new System.Drawing.Size(71, 20);
            this.cboBoodType.TabIndex = 36;
            // 
            // pnlPerson
            // 
            this.pnlPerson.BackColor = System.Drawing.Color.Transparent;
            this.pnlPerson.Controls.Add(this.cboBoodType);
            this.pnlPerson.Controls.Add(this.btnSelect);
            this.pnlPerson.Controls.Add(this.picPhoto);
            this.pnlPerson.Controls.Add(this.lblBoodType);
            this.pnlPerson.Controls.Add(this.txtAge);
            this.pnlPerson.Controls.Add(this.lblAge);
            this.pnlPerson.Controls.Add(this.cboStar);
            this.pnlPerson.Controls.Add(this.txtName);
            this.pnlPerson.Controls.Add(this.cboSex);
            this.pnlPerson.Controls.Add(this.txtId);
            this.pnlPerson.Controls.Add(this.txtNumber);
            this.pnlPerson.Controls.Add(this.lblStar);
            this.pnlPerson.Controls.Add(this.lblName);
            this.pnlPerson.Controls.Add(this.lblNumber);
            this.pnlPerson.Controls.Add(this.lblId);
            this.pnlPerson.Controls.Add(this.lblSex);
            this.pnlPerson.ForeColor = System.Drawing.Color.Black;
            this.pnlPerson.Location = new System.Drawing.Point(99, 12);
            this.pnlPerson.Name = "pnlPerson";
            this.pnlPerson.Size = new System.Drawing.Size(325, 215);
            this.pnlPerson.TabIndex = 26;
            // 
            // grpModify
            // 
            this.grpModify.Controls.Add(this.txtPwd3);
            this.grpModify.Controls.Add(this.txtPwd2);
            this.grpModify.Controls.Add(this.lblPwd3);
            this.grpModify.Controls.Add(this.lblPwd2);
            this.grpModify.Controls.Add(this.txtPwd1);
            this.grpModify.Controls.Add(this.lblPwd1);
            this.grpModify.ForeColor = System.Drawing.Color.Black;
            this.grpModify.Location = new System.Drawing.Point(11, 40);
            this.grpModify.Name = "grpModify";
            this.grpModify.Size = new System.Drawing.Size(299, 95);
            this.grpModify.TabIndex = 1;
            this.grpModify.TabStop = false;
            this.grpModify.Text = "修改密码";
            // 
            // lblPwd1
            // 
            this.lblPwd1.AutoSize = true;
            this.lblPwd1.BackColor = System.Drawing.Color.Transparent;
            this.lblPwd1.ForeColor = System.Drawing.Color.Black;
            this.lblPwd1.Location = new System.Drawing.Point(16, 22);
            this.lblPwd1.Name = "lblPwd1";
            this.lblPwd1.Size = new System.Drawing.Size(59, 12);
            this.lblPwd1.TabIndex = 0;
            this.lblPwd1.Text = "原始密码:";
            // 
            // txtPwd1
            // 
            this.txtPwd1.Location = new System.Drawing.Point(87, 18);
            this.txtPwd1.MaxLength = 30;
            this.txtPwd1.Name = "txtPwd1";
            this.txtPwd1.ReadOnly = true;
            this.txtPwd1.Size = new System.Drawing.Size(188, 21);
            this.txtPwd1.TabIndex = 2;
            this.txtPwd1.UseSystemPasswordChar = true;
            // 
            // lblPwd2
            // 
            this.lblPwd2.AutoSize = true;
            this.lblPwd2.BackColor = System.Drawing.Color.Transparent;
            this.lblPwd2.ForeColor = System.Drawing.Color.Black;
            this.lblPwd2.Location = new System.Drawing.Point(22, 49);
            this.lblPwd2.Name = "lblPwd2";
            this.lblPwd2.Size = new System.Drawing.Size(47, 12);
            this.lblPwd2.TabIndex = 1;
            this.lblPwd2.Text = "新密码:";
            // 
            // lblPwd3
            // 
            this.lblPwd3.AutoSize = true;
            this.lblPwd3.BackColor = System.Drawing.Color.Transparent;
            this.lblPwd3.ForeColor = System.Drawing.Color.Black;
            this.lblPwd3.Location = new System.Drawing.Point(10, 72);
            this.lblPwd3.Name = "lblPwd3";
            this.lblPwd3.Size = new System.Drawing.Size(71, 12);
            this.lblPwd3.TabIndex = 2;
            this.lblPwd3.Text = "新密码确认:";
            // 
            // txtPwd2
            // 
            this.txtPwd2.Location = new System.Drawing.Point(87, 45);
            this.txtPwd2.MaxLength = 30;
            this.txtPwd2.Name = "txtPwd2";
            this.txtPwd2.Size = new System.Drawing.Size(188, 21);
            this.txtPwd2.TabIndex = 3;
            this.txtPwd2.UseSystemPasswordChar = true;
            // 
            // txtPwd3
            // 
            this.txtPwd3.Location = new System.Drawing.Point(87, 68);
            this.txtPwd3.MaxLength = 30;
            this.txtPwd3.Name = "txtPwd3";
            this.txtPwd3.Size = new System.Drawing.Size(188, 21);
            this.txtPwd3.TabIndex = 4;
            this.txtPwd3.UseSystemPasswordChar = true;
            // 
            // grpVlidate
            // 
            this.grpVlidate.Controls.Add(this.rdoNotAll);
            this.grpVlidate.Controls.Add(this.rdoVlidate);
            this.grpVlidate.Controls.Add(this.rdoAll);
            this.grpVlidate.ForeColor = System.Drawing.Color.Black;
            this.grpVlidate.Location = new System.Drawing.Point(11, 137);
            this.grpVlidate.Name = "grpVlidate";
            this.grpVlidate.Size = new System.Drawing.Size(299, 81);
            this.grpVlidate.TabIndex = 4;
            this.grpVlidate.TabStop = false;
            this.grpVlidate.Text = "身份验证";
            // 
            // rdoAll
            // 
            this.rdoAll.AutoSize = true;
            this.rdoAll.BackColor = System.Drawing.Color.Transparent;
            this.rdoAll.ForeColor = System.Drawing.Color.Black;
            this.rdoAll.Location = new System.Drawing.Point(22, 20);
            this.rdoAll.Name = "rdoAll";
            this.rdoAll.Size = new System.Drawing.Size(131, 16);
            this.rdoAll.TabIndex = 3;
            this.rdoAll.Text = "允许任何人加为好友";
            this.rdoAll.UseVisualStyleBackColor = false;
            // 
            // rdoVlidate
            // 
            this.rdoVlidate.AutoSize = true;
            this.rdoVlidate.BackColor = System.Drawing.Color.Transparent;
            this.rdoVlidate.ForeColor = System.Drawing.Color.Black;
            this.rdoVlidate.Location = new System.Drawing.Point(22, 39);
            this.rdoVlidate.Name = "rdoVlidate";
            this.rdoVlidate.Size = new System.Drawing.Size(179, 16);
            this.rdoVlidate.TabIndex = 4;
            this.rdoVlidate.Text = "需要身份验证才能加我为好友";
            this.rdoVlidate.UseVisualStyleBackColor = false;
            // 
            // rdoNotAll
            // 
            this.rdoNotAll.AutoSize = true;
            this.rdoNotAll.BackColor = System.Drawing.Color.Transparent;
            this.rdoNotAll.ForeColor = System.Drawing.Color.Black;
            this.rdoNotAll.Location = new System.Drawing.Point(22, 59);
            this.rdoNotAll.Name = "rdoNotAll";
            this.rdoNotAll.Size = new System.Drawing.Size(155, 16);
            this.rdoNotAll.TabIndex = 5;
            this.rdoNotAll.Text = "不允许任何人加我为好友";
            this.rdoNotAll.UseVisualStyleBackColor = false;
            // 
            // pnlSecurity
            // 
            this.pnlSecurity.BackColor = System.Drawing.Color.Transparent;
            this.pnlSecurity.Controls.Add(this.grpVlidate);
            this.pnlSecurity.Controls.Add(this.grpModify);
            this.pnlSecurity.Location = new System.Drawing.Point(99, 12);
            this.pnlSecurity.Name = "pnlSecurity";
            this.pnlSecurity.Size = new System.Drawing.Size(325, 219);
            this.pnlSecurity.TabIndex = 25;
            this.pnlSecurity.Visible = false;
            // 
            // set
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.BackgroundImage = global::WindowsApplication25.Properties.Resources._0623FF14afsgrehytjytklsg;
            this.ClientSize = new System.Drawing.Size(456, 277);
            this.Controls.Add(this.button2);
            this.Controls.Add(this.button1);
            this.Controls.Add(this.pnlPerson);
            this.Controls.Add(this.btnOk);
            this.Controls.Add(this.btnCancel);
            this.Controls.Add(this.pnlSecurity);
            this.FormBorderStyle = System.Windows.Forms.FormBorderStyle.FixedSingle;
            this.Icon = ((System.Drawing.Icon)(resources.GetObject("$this.Icon")));
            this.MaximizeBox = false;
            this.Name = "set";
            this.StartPosition = System.Windows.Forms.FormStartPosition.CenterScreen;
            this.Text = "编辑个人资料";
            this.Load += new System.EventHandler(this.set_Load);
            this.Activated += new System.EventHandler(this.set_Activated_1);
            ((System.ComponentModel.ISupportInitialize)(this.picPhoto)).EndInit();
            this.pnlPerson.ResumeLayout(false);
            this.pnlPerson.PerformLayout();
            this.grpModify.ResumeLayout(false);
            this.grpModify.PerformLayout();
            this.grpVlidate.ResumeLayout(false);
            this.grpVlidate.PerformLayout();
            this.pnlSecurity.ResumeLayout(false);
            this.ResumeLayout(false);

        }

        #endregion

        private System.Windows.Forms.Button btnOk;
        private System.Windows.Forms.Button btnCancel;
        private System.Windows.Forms.Button button1;
        private System.Windows.Forms.Button button2;
        private System.Windows.Forms.ImageList ilPic;
        private Sunisoft.IrisSkin.SkinEngine skinEngine1;
        private System.Windows.Forms.Label lblSex;
        private System.Windows.Forms.Label lblId;
        private System.Windows.Forms.Label lblNumber;
        private System.Windows.Forms.Label lblName;
        private System.Windows.Forms.Label lblStar;
        private System.Windows.Forms.TextBox txtNumber;
        private System.Windows.Forms.TextBox txtId;
        private System.Windows.Forms.ComboBox cboSex;
        private System.Windows.Forms.TextBox txtName;
        private System.Windows.Forms.ComboBox cboStar;
        private System.Windows.Forms.Label lblAge;
        private System.Windows.Forms.TextBox txtAge;
        private System.Windows.Forms.Label lblBoodType;
        private System.Windows.Forms.PictureBox picPhoto;
        private System.Windows.Forms.Button btnSelect;
        private System.Windows.Forms.ComboBox cboBoodType;
        private System.Windows.Forms.Panel pnlPerson;
        private System.Windows.Forms.GroupBox grpModify;
        private System.Windows.Forms.TextBox txtPwd3;
        private System.Windows.Forms.TextBox txtPwd2;
        private System.Windows.Forms.Label lblPwd3;
        private System.Windows.Forms.Label lblPwd2;
        private System.Windows.Forms.TextBox txtPwd1;
        private System.Windows.Forms.Label lblPwd1;
        private System.Windows.Forms.GroupBox grpVlidate;
        private System.Windows.Forms.RadioButton rdoNotAll;
        private System.Windows.Forms.RadioButton rdoVlidate;
        private System.Windows.Forms.RadioButton rdoAll;
        private System.Windows.Forms.Panel pnlSecurity;
    }
}